Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1077761 - Adding python-argparse to rhev-3.4 channel
Summary: Adding python-argparse to rhev-3.4 channel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: python-argparse
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.0
Assignee: Douglas Schilling Landgraf
QA Contact: Tareq Alayan
Jodi Biddle
URL:
Whiteboard: infra
Depends On:
Blocks: rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2014-03-18 14:13 UTC by Douglas Schilling Landgraf
Modified: 2016-02-10 19:02 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-09 14:06:53 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0660 normal SHIPPED_LIVE python-argparse bug fix and enhancement update 2014-06-09 18:04:25 UTC

Description Douglas Schilling Landgraf 2014-03-18 14:13:18 UTC
Description of problem:

Adding python-argparse to rhev-3.4 channel

Comment 1 Tareq Alayan 2014-03-18 15:55:47 UTC
python-argparse-1.2.1-2.1.el6.noarch installed

Comment 2 errata-xmlrpc 2014-06-09 14:06:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0660.html


Note You need to log in before you can comment on or make changes to this bug.